<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8">
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		
		<title>Login</title>
	</head>
	
	<body>
		
		inicio de session
		<form class="form-control" th:action="@{/ingresar}" th:object="${usuario}" method="post">
			<label>Usuario : </label>
			<input type="text" th:field="*{nombre}"> <br>
			<label> Password : </label>
			<input type="password" th:field="*{clave}"><br>		
			
			<input type="submit" value="Ingresar" class="btn btn-primary">
	
		
		</form>
	</body>
</html>